/* Avant Garde Gothic from fonts.com */
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=bb2b5a62-8865-4e1f-b3e7-dd83da51b807");
@font-face{
    font-family:"AvantGardeGothicITCW01M 731087";
    src:url("/fileadmin/templates/001_COMMON/fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?#iefix");
    src:url("/fileadmin/templates/001_COMMON/fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?#iefix") format("eot"),
    url("/fileadmin/templates/001_COMMON/fonts/43b723ac-a6f2-4d5d-9d72-c50aea85ecee.woff") format("woff"),
    url("/fileadmin/templates/001_COMMON/fonts/9093e944-c2da-4954-953f-ca2eb3a227dd.ttf") format("truetype"),
    url("/fileadmin/templates/001_COMMON/fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg#e3929a31-b148-4180-91be-4b490bdac87d") format("svg");
}

/* ################ TYPO & COLOR ################ */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.btnGerolsteiner {
    font-family: "AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif!important;
}

/* ################ MICROSITE ################ */

div[id].csc-default { margin: 0; }

@media (min-width: 767px) {
  div[id].csc-default { margin: 30px 60px 10px 60px; }
}

/* Store Locator CSS Einstellungen*/
.tx-eol-storelocator{
  margin-top: 20px;
}
#tx-eol-storelocator  .span9.retailername{
  font-size: 1.125em;
  display: table;
}
.retailername a {
  text-decoration: none;
  display: table-cell;
    vertical-align: middle;
}
.tx-eol-storelocator hr {
  border-top: 1px solid #c7d6e4;
    margin: 15px 0;

}
.input-append .btn,
.input-append .btn:last-child { margin-left: -15px; z-index: 1; position: relative; }

.search input.input-large {
    margin-right: 10px;
    border: 1px solid #c7d6e4;
    border-radius: 4px;
}

/* Bootstrap input-group from v4 'handmade' (NF) */
.input-group {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.input-group .form-control,
.input-group-addon,
.input-group-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.input-group-btn .btn {
  margin-top: 0;
  margin-bottom: 0;
}

.input-group-btn:not(:first-child)>.btn,
.input-group-btn:not(:first-child)>.btn-group {
    z-index: 2;
    margin-left: -1px;
}

.input-group-btn>.btn {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 0%;
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
}
/* END - Bootstrap input-group from v4 'handmade' (NF) */


div#content p:first-child { font-weight: bold; }

.tx-eol-storelocator div.span6 { min-height: 20px; }

@media (max-width: 767px) {
  .retailername {
    padding-top: 20px;
    font-size: 1em;
    text-align: center;
  }
  .retailerlogo {
    text-align: center;
  }
  .retailerlogo img {
    max-height: 90px;
    max-width: 90px;
  }
  .search .input-append .input-block-level { width: 85%; }
    .search input.input-large {
        display: block;
        width: 100%;
        border-radius: 4px;
        margin: 10px 0;
    }
    .tx-eol-storelocator hr { width: 100%; }
    .lead p { margin-bottom: 40px; }
    #searchResultList  { margin-top: 20px; }
    #map_wrapper,
    #map_canvas { height: 280px!important;}
}

.btn i { margin-right: 0; }

.tx-eol-storelocator .btn i[class*=" icon-"],
.tx-eol-storelocator .btn i[class^="icon-"] {
  opacity: 1;
  background-image:url(/fileadmin/templates/GEROLSTEINERUSA/img/glyphicons-halflings-white.png);
}
.tx-eol-storelocator .btn:hover i[class*=" icon-"],
.tx-eol-storelocator .btn:active i[class*=" icon-"],
.tx-eol-storelocator .btn:hover i[class^="icon-"],
.tx-eol-storelocator .btn:active i[class^="icon-"]{
  opacity: 1;
  background-image:url(/fileadmin/templates/GEROLSTEINERUSA/img/glyphicons-halflings-white.png);
}
#map_wrapper { height: 400px; }
#map_canvas { width: 100%; height: 100%; }
#searchResultList  {
    height: 400px;
    overflow: auto;
    background: url(/fileadmin/templates/GEROLSTEINERUSA/gfx/bgGradientContent.png) repeat-x top center transparent;
    border: 1px solid #c7d6e4;
    box-shadow: 0 4px 4px -2px #bdd4e9;
}
#searchResultList .searchResultItem  {
    cursor: pointer;
    padding: 15px;
    margin: 0;
    border-bottom: 1px solid #c7d6e4;
}
#searchResultList .searchResultItem.active {
    color: white;
    background-color: #80aed1;
    padding: 15px;
    margin: 0;
}
#searchResultList .media-heading {
    font-weight: bold;
}

/* Sparkling New Year 2018 */
.schreibschrift-wrapper + div.csc-default {
    margin-top: 0;
}
div.csc-textpic .csc-textpic-imagewrap.csc-textpic-single-image {
    margin-bottom: 10px;
}

/* mainNav bugfix logo */
.navbar .mainNav {
    margin-top: 0;
}

/* Gerolsteiner Newsletter US */
.newsletterElement .csc-textpic-caption {
    font-weight: bold;
    text-align: center;
}
.newsletterElement .csc-textpic-imagerow {
    display: flex;
    flex-direction: column;
}
@media (min-width: 768px) {
    .newsletterElement .csc-textpic-imagerow {
        flex-direction: row;
    }
}
